package org.silverpeas.mobile.client.apps.resourcesManager.resources;

public class ResourcesManagerMessages_en implements org.silverpeas.mobile.client.apps.resourcesManager.resources.ResourcesManagerMessages {
  
  public java.lang.String title() {
    return "Booking";
  }
  
  public java.lang.String titleDetail() {
    return "Reservation";
  }
  
  public java.lang.String addReservation() {
    return "Book";
  }
  
  public java.lang.String validate() {
    return "Validate";
  }
  
  public java.lang.String event() {
    return "Event";
  }
  
  public java.lang.String startDate() {
    return "Start date";
  }
  
  public java.lang.String endDate() {
    return "End date";
  }
  
  public java.lang.String reason() {
    return "Reason";
  }
  
  public java.lang.String availablesResources() {
    return "Availables resources";
  }
  
  public java.lang.String resourcesSelection() {
    return "Resources selection";
  }
  
  public java.lang.String resourcesBooked() {
    return "Resources booked";
  }
  
  public java.lang.String mandatory() {
    return "are mandatory";
  }
  
  public java.lang.String mandatoryOneField() {
    return "is mandatory";
  }
  
  public java.lang.String saved() {
    return "Booked";
  }
  
  public java.lang.String errorDateOrder() {
    return "End date is before start date";
  }
  
  public java.lang.String errorEarlierDate() {
    return "The dates entered have passed";
  }
  
  public java.lang.String deleteReservation() {
    return "Delete";
  }
  
  public java.lang.String deleteReservationConfirmation() {
    return "Do you want to delete this reservation?";
  }
  
  public java.lang.String errorNoResource() {
    return "You must select at least one resource !";
  }
  
  public java.lang.String newReservation() {
    return "New reservation";
  }
}
